## org.omg.CORBA
Class Bounds

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.omg.CORBA.UserException
                        |
                        +--org.omg.CORBA.Bounds

All Implemented Interfaces:
  org.apache.avalon.framework.CascadingThrowable, IDLEntity, java.io.Serializable

Deprecated. Use org.omg.CORBA.TypeCodePackage.Bounds

public final class Bounds
extends UserException

deprecated Bounds exception.

See Also:
  Serialized Form

Constructor Summary
`Bounds()` Deprecated.
`Bounds(java.lang.String reason_str)` Deprecated.

Methods inherited from class org.omg.CORBA.UserException
`getCause, initCause`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Bounds

    public Bounds()

  Deprecated.

### Bounds

    public Bounds(java.lang.String reason_str)

  Deprecated.